* {
	margin: 0 auto;
	box-sizing: border-box;
	font-family: 'Open Sans', sans-serif;
}

body, html {}

body {
    background: #eee;
    font-size: 16px;
}

@import url('https://fonts.googleapis.com/css2?family=Open+Sans');
input:focus, textarea:focus, select:focus {
	outline: none;
}
header.ihd {
    background: #0088ff;
    padding: 20px 0;
}
header.ihd img {
    height: 50px;
    display: block;
    text-align: center;
}

section.main {
    max-width: 1024px;
    margin: 20px auto;
}
section.mlef {
    width: 60%;
    padding: 0 10px;
    display: inline-block;
}

aside.rsb {
    float: right;
    width: 40%;
    padding: 0 10px;
    display: inline-block;
}


.alertn {
    background: #fff;
    padding: 25px;
    text-align: center;
    margin: 15px;
    border: 1px solid #ddd;
}

.img-ready {
    background: #fff;
    padding: 10px;
    border: 1px solid #ddd;
    margin: 15px 15px 0 15px;
}
.img-ready img {
    width: 100%;
}
.img-dl {
    margin: 0 15px 15px 15px;
}
.img-dl a {
    display: block;
    background: #0088ff;
    padding: 10px 20px;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
.img-dl a:hover {
    background: #333;
    transition: 0.5s;
}

.info {
    color: red;
    font-size: 20px;
    text-align: center;
    margin: 0px;
    background: #fff;
    padding: 20px;
    border-bottom: 1px solid #ddd;
}

.itext h2 {
    border-left: 4px solid #0088ff;
    padding: 10px 10px 10px 20px;
    font-size: 24px;
    font-weight: bold;
    margin: 0 0 20px 0;
}

.itext {
    background: #fff;
    padding: 20px 0 0 0;
    margin: 15px;
    border: 1px solid #ddd;
}

.itext ul {
  list-style-type: none;
}

.itext li {
  position: relative;
  margin: 0;
  padding: 0 20px 20px 20px;
}

.itext li:before {
  content: '';
  background-color: #0088ff;
  position: absolute;
  bottom: 0px;
  top: 0px;
  left: 5px;
  width: 2px;
}

.itext li:after {
  content: '';
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' aria-hidden='true' viewBox='0 0 32 32' focusable='false'%3E%3Ccircle stroke='none' fill='%230088ff' cx='16' cy='16' r='10'%3E%3C/circle%3E%3C/svg%3E");
  position: absolute;
  left: 0;
  top: 2px;
  height: 12px;
  width: 12px;
}

input:focus {
	box-shadow: 2px 1px 15px rgba(0, 0,0, 0.2);
}

.nid {
	background: #ffffff;
	padding: 0;
	border: 1px solid #ddd;
}
.nid .item {
	padding: 25px;
	border-bottom: 1px solid #eee;
}

.nid .item label {
	font-weight: 500;
	display: block;
	margin: 0 0 15px;
}

.nid .item input[type=text],
.nid .item input[type=number],
.nid .item input[type=date] {
	width: 100%;
	height: 40px;
	border: 1px solid #ddd;
	border-radius: 6px;
	padding: 0 15px;
}

.nid .item input[type=file] {
    height: 40px;
    border: 1px solid #ddd;
    width: 100%;
}
.nid .item input[type=file]::-webkit-file-upload-button {
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    margin: 0 10px 0 0;
    border: none;
    background: #ddd;
    outline: none;
}

.nid .item input[type=submit] {
	background: #0088ff;
	color: #fff;
	height: 40px;
	border: 1px solid #0088ff;
	border-radius: 6px;
	padding: 0 20px;
}


footer.ihdesign {
    background: #333;
    padding: 30px 20px;
    marin: 20px 0 0 0;
    border-top: 4px solid #0088ff;
    overflow: hidden;
}
footer.ihdesign ul {
    margin: 0;
    padding: 0;
    list-style: none;
    float: right;
}
footer.ihdesign ul li {
    margin: 0;
    padding: 0;
    display: inline;
}
footer.ihdesign ul li a {
    color: #fff;
    text-align: center;
    display: inline-block;
    padding: 10px 8px;
    text-decoration: none;
    margin: 0 0 0 0;
}
footer.ihdesign ul li a:hover {
    color: #888;
}
footer.ihdesign .copyright {
    color: #fff;
    display: inline-block;
    padding: 10px;
}
footer.ihdesign .copyright a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

@media only screen and (max-width: 850px) {
    footer.ihdesign {
        text-align: center;
    }
    footer.ihdesign ul {
        float: none;
    }
    footer.ihdesign .copyright {
        text-align: center;
        display: block;
        padding: 15px 0 0 0;
    }
}

@media only screen and (max-width: 770px) {
    section.main {
        margin: 15px 0px;
    }
    section.mlef {
        width: 100%;
        display: block;
        margin: 0 0 15px 0;
    }
    aside.rsb {
        float: none;
        width: 100%;
        display: block;
    }
}